body {
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
}

h1 {
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;

}
h2 {
	font-size: 13pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;

}
h3 {
	font-size: 13pt;
	font-style: normal;
	font-weight: normal;
	color: #5e5e5e;
	margin-top: 0px;
	margin-bottom: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;

}
.footer1 {
	font-size: 7pt;
	color: #999999;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(images/menu.jpg);
	background-repeat: no-repeat;
}
.footer1 a:link {
	font-size: 7pt;
	color: #999999;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.footer1 a:visited {
	font-size: 7pt;
	color: #999999;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.footer1 a:link:hover {
	font-size: 7pt;
	color: #990000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.menu a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.menu a:link:hover {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.footer {
	font-size: 7pt;
	color: #999999;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer a:link {
	font-size: 7pt;
	color: #999999;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer a:visited {
	font-size: 7pt;
	color: #999999;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer a:link:hover {
	font-size: 7pt;
	color: #990000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mainy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-y;
	padding-right: 3px;
}
.panel {
	background-image: url(images/central_theme.jpg);
	background-repeat: no-repeat;
}
.panelmenu {
	background-image: url(images/skia.jpg);
	background-repeat: no-repeat;
}
.cenpanel {
}
.cenpanel1 {
	background-image: url(images/movpanel1.png);
	background-repeat: no-repeat;
}
.cenpanel2 {
	background-image: url(images/movpanel2.png);
	background-repeat: no-repeat;
}
.cenpanel3 {
	background-image: url(images/movpanel3.png);
	background-repeat: no-repeat;
}
.cenpanel4 {
	background-image: url(images/movpanel4.png);
	background-repeat: no-repeat;
}
.cenpanel5 {
	background-image: url(images/movpanel5.png);
	background-repeat: no-repeat;
}
.maintexts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

.maintexts1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

.maintextsheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-image: url(images/main_upper.gif);
}
.maintextsheader1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-image: url(images/main_upper1.gif);
}
.maintextbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-y;
}
.maintexts a:link {
	font-size: 12pt;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	color: #CCCCCC;
}
.maintexts a:visited {
	font-size: 12pt;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
.maintexts a:link:hover {
	color: #990000;
	text-decoration: none;
}
.box {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}

.box a:link {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;

}
.box a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.box a:link:hover {
	color: #000000;
}
.boxy {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
}
.antikri1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
}
.plaisio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #666666;
}
.plaisio1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	padding-right: 5px;
	padding-left: 5px;
}
.products {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(images/product_pane.gif);
	background-repeat: no-repeat;
}
.products1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(images/product_panel1.gif);
	background-repeat: no-repeat;
}

.boxy_unerline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.news_mikra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.news_mikra1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.centytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
}
.gramforma {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	padding-right: 5px;
	padding-left: 5px;
}

.selection a:link {
	font-size: 8pt;
	color: #686768;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;

}
.selection a:visited {
	font-size: 8pt;
	color: #686768;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.selection a:link:hover {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.forma { BACKGROUND:ffffff;COLOR:000066;FONT-FAMILY:Verdana;FONT-SIZE:9;}
A.generallink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


A.generallink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


A.generallink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}


A.generallink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
A.generallink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


A.generallink1:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


A.generallink1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}


A.generallink1:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
